use askama::Template;

use crate::models::{Event, Vehicle};

pub mod post_new;
pub mod delete;

#[derive(Template)]
#[template(path = "events/plan_vehicles.html")]
pub struct PlanVehiclesPartialTemplate {
    event: Event,
    vehicles_available: Vec<Vehicle>,
    vehicles_assigned: Vec<Vehicle>,
}
